* {
    margin: 0;
    padding: 0;
}

body {
    font-family: Verdana, Arial, helvetica, sans-serif;
    font-size: 13px;
    color: #333;
    background-color: #fff;
    padding:0;
    border-top: 3em solid #eee;
    border-bottom: 3em solid #eee;
}

a { color: #793; text-decoration: none; }
a img { border: none; }
a:visited { color: #793; }
a:hover { color: #ac6; text-decoration: underline; }

p {
    line-height: 1.5em;
    text-align: justify;
    margin-bottom: 4px;
    margin-top: 6px;
}

#content {
	width: 870px;
	margin: 0 auto;
	padding: 0 0 20px 0;
}

#header h1 {
	padding-top: 20px;
    font-size: 40px;
    letter-spacing: 0.05em;
    color: #ac6;
    font-weight: normal;
}

#header p {
	font-size: 15px;
	font-weight: normal;
	color: #999;
}
        
#main {
    width: 640px;
}

#sidebar {
    width: 160px;
    float: right;
} 

ul#about, ul#places, ul#projects, ul#contact {
    list-style-type: none;
}

ul#contact li {
    margin-bottom: 1em;
    font-size: 15px;
}

ul#about>li, ul#places>li, ul#projects>li {
    margin-bottom: 1.75em;
    margin-left: 1.5em;
}

h2 {
    margin-top: 30px;
    margin-bottom: 15px;
    font-size: 26px;
    line-height: 30px;
    letter-spacing: -0.05em;
    color: #000;
    font-weight: normal;
    /* clear: both; */
}

h3 {
    margin-left: -0.5em;
    font-size: 20px;
    font-weight: normal;
    color: #793;
}

ul.technology li {
    display: inline;
    color: #888;
    font-style: italic;
    font-weight: bold;
    padding-left: 0.25em;
}

img#avatar {
    float: left;
    padding-right: 1.5em;
}

img.contact {
    vertical-align: text-bottom;
    margin-right: 0.75em;
}

p#back {
    margin-top: 40px;
}

#footer {
    font-size: smaller;
    text-align: center;
    margin-top: 50px;
    margin-bottom: -45px;
}
